# 页面标题
VITE_APP_TITLE = CSF-CORE

# 开发环境配置
VITE_APP_ENV = 'development'

# 测试前缀 接口前缀 暂时是这个
VITE_APP_BASE_API = 'http://139.224.145.34:9002'
# 测试环境地址前缀 暂时是这个，退出系统用到
VITE_APP_BASE_API1 = 'http://139.224.145.34:6699'
